body:not(.modal-open){
    padding-right: 0px !important;
  }
/* MODAL ANIMATION IF NEEDED */
  /* .fade-scale {
  transform: scale(0);
  opacity: 0;
  -webkit-transition: all .25s linear;
  -o-transition: all .25s linear;
  transition: all .25s linear;
}
.fade-scale.in {
  opacity: 1;
  transform: scale(1);
} */
/* END MODAL ANIMATION IF NEEDED */
.padding-bottom22px {
    padding-bottom: 22px;
    margin-bottom: 0px;
}
.btn-custom {
    background-color: #7C53B4;
    color: white;
    border-radius: 20px;
}
.btn-custom:hover {
    background-color: #7c53b4cf;
    color: white;
    transition: .5s;
}
.font-weightBold {
    font-weight: bolder;
}
.padding-bottom20px {
    padding-bottom: 20px;
}
.whitebackground {
    background-color: white;
    padding: 20px;
}
.font-size12px {
    font-size: 12px;
    font-style: italic;
}
.close {
    font-size: 30px;
    margin-right: 5px;
    color: #7C53B4 !important;
    opacity: 1;
}
.paddingtop30px {
    padding-top: 30px;
}
.padding-bottom15px {
    padding-bottom: 15px;
}
.fade {
    opacity: 1;
    background-color: #3C2353;
}
.modal{
    background-color:#3C2353;
}
.firstHalfForm {
    color: white;
    background-color: #7C53B4;
    padding: 0px 30px;
    padding-top: 50px;
    padding-bottom: 190px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.modal-title {
    padding: 20px;
}
.secondHalfForm {
    background-color: white;
    padding: 0px 30px;
    padding-top: 19px;
    padding-bottom: 20px;
}
.modal-body {
    padding-top: 0px;
    padding-bottom: 0px;
}
.marginRight-5px{
    margin-right: -5px!important;
}
.modal-backdrop.in{
    opacity: 0!important;
}
.modal-backdrop{
    z-index: 0;
}
@media (min-width: 768px) {
    .modal-dialog {
        margin: 4.2% auto;
    }
    .modal-margin{
        margin: 12% auto;
    }
}
@media only screen and (max-width:425px ) {
    .modal-dialog {
        padding: 20px!important;
    }
}